Package Gnumed :: Package timelinelib :: Package wxgui :: Module component :: Class DummyStatusBarAdapter |
[frames] | no frames]

# Class DummyStatusBarAdapter

source code

    object --+
             |
            DummyStatusBarAdapter

Instance Methods
set_text(self, text) | source code
set_hidden_event_count_text(self, text) | source code
set_read_only_text(self, text) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`